:root {
--qslvPArKkFfC: #6F0C2B;
--ctAcZQHnoWgU: #D79CAE;
--XmYkYeSICNLf: #9D97A4;
--NzxMGrqTUpLW: #eae8e7;
--HpxGJJFqsiUe: #000;
--GcAvnWGOJVMV: rgba(252, 220, 220, 0.5);
--wXREZFdWzYfR: #158F94;
--AnLgGcfXDtvo: #a70002;
--iLAglYxTjJyl: #fff;
--HNqjPYeOajHi: #D79CAE;
--annrwvhHssfd: #000B0D;
--SOTWkzFCKODZ: #fff;
--VDJZtmMJxrIx: #000000;
--gGsxfbgdZGEF: #4316f2;
--hnNbFJPIfKYS: #270d95;
--crCKCNbjefbA: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--SOTWkzFCKODZ);
text-decoration: none;
}

a:hover {
color: var(--hnNbFJPIfKYS);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HNqjPYeOajHi);
color: var(--HpxGJJFqsiUe);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.HRZTQeaCNxJH {
background-color: var(--wXREZFdWzYfR);
padding: 10px 0;
display: flex;
}

.sckeGoasyoRw {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.zglzExyxPKnt {
display: flex;
align-items: center;
gap: 10px;
}

.VQZDOLmUZPOe {
cursor: pointer;
pointer-events: auto;
}

.MJSUBKdUpIhR {
width: 70px;
border-radius: 16px;
}

.mlzUxTaKTYWH {
font-size: 20px;
font-weight: bold;
color: var(--iLAglYxTjJyl);
white-space: nowrap;
}
.AaYmzTYlOqMw .mlzUxTaKTYWH{
white-space: normal;
}
.wQZQPVaFKJMD {
display: flex;
gap: 12px;
align-items: center;
}

.wQZQPVaFKJMD a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.wQZQPVaFKJMD a:first-child {
background: var(--qslvPArKkFfC);
border: none;
width: auto;
}

.wQZQPVaFKJMD a:nth-child(2) {
background: transparent;
outline: 2px solid var(--qslvPArKkFfC);
animation: pulse 2s infinite;
}

.wQZQPVaFKJMD a:hover {
background: var(--qslvPArKkFfC);
color: var(--iLAglYxTjJyl);
}


.wSksJRTEuUfT {
background-color: var(--HNqjPYeOajHi);
padding: 0 15px;
}
.LgpzlknAERoZ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--iLAglYxTjJyl);
}

.yHHCEchJKyum {
margin-left: 5px;
font-weight: 800;
}

.sCeWWHoPzISY {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.EAYlrnuQmSlo {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.EAYlrnuQmSlo {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.wyCZbVseNxOR a {
color: var(--HpxGJJFqsiUe);
}

.wyCZbVseNxOR.active a {
color: var(--qslvPArKkFfC);
font-weight: bold;
}


.SXqBfrjsEBrA {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.BAnUOFfahZWn::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.SXqBfrjsEBrA img {
border-radius: 22px;
height: auto;
display: block;
}

.CHYsoAGOeaUO {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--iLAglYxTjJyl);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.CHYsoAGOeaUO a:hover {
color: var(--iLAglYxTjJyl);
}

.CLwpDOOjltPV{
background-color: var(--qslvPArKkFfC);
color: var(--iLAglYxTjJyl);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.CLwpDOOjltPV:hover {
background-color: var(--AnLgGcfXDtvo);
}

.YqlLjlRpZNmD,
.sckeGoasyoRw{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.AaJtNMUsmsfY,
.QgzBvHaMZvCd {
display: flex;
gap: 12px;
}

.UAKWYzhkJjpt,
.jJskYcLJZwHT {
display: flex;
flex-direction:column;
gap: 12px;
}

.PVNIZDHiaDHt {
position: relative;
flex: 1;
overflow: hidden;
}
.qdBwjPgtfhLo  {
margin: 0;
}
.ifqDamPWiRds {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--qslvPArKkFfC);
color: var(--iLAglYxTjJyl);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.PVNIZDHiaDHt:hover .ifqDamPWiRds {
opacity: 1;
color: var(--iLAglYxTjJyl);
}
.PVNIZDHiaDHt img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qdBwjPgtfhLo {
position: relative;
width:100%;
}

.qdBwjPgtfhLo::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.PVNIZDHiaDHt:hover .qdBwjPgtfhLo::after {
opacity: 1;
}
.PVNIZDHiaDHt:focus .qdBwjPgtfhLo::after {
opacity: 1;
}

.BrCPDbPoyCUo {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.eAmCsTuXGDBX {
background-color: var(--qslvPArKkFfC);
color: var(--iLAglYxTjJyl);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.GvEZnCgAvQPS {
background-color: var(--wXREZFdWzYfR);
}

.GvEZnCgAvQPS:hover{
background-color: var(--qslvPArKkFfC);
}

.eAmCsTuXGDBX:hover {
background-color: var(--AnLgGcfXDtvo);
}

.UeguNxbqCyah {
color: var(--iLAglYxTjJyl);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.LOUneyFbfsRH {
background-color: var(--ctAcZQHnoWgU);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--crCKCNbjefbA);
color: var(--iLAglYxTjJyl);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.YeXyUkUIeMHD h3 {
font-size: 20px;

}
.jvXUSbjrmmRn {
text-align: left;
}

.LOUneyFbfsRH:last-child {
margin-bottom: 0;
}

.LOUneyFbfsRH h3 {
margin: 10px 0;
}

.TNPhASzJwOHM {
margin-top:40px;
background-color: var(--XmYkYeSICNLf);
}
.jYmzmPuGzAjG ul,
.OXwzgkvDCDxE{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.jYmzmPuGzAjG{
width: 100%;
background: var(--annrwvhHssfd);
}

.jYmzmPuGzAjG ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.jYmzmPuGzAjG ul li a {
color: var(--iLAglYxTjJyl);
}
.jYmzmPuGzAjG ul li a:hover {
color: var(--hnNbFJPIfKYS);
}
.OXwzgkvDCDxE {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.lIgnQZmhDFBH {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.lIgnQZmhDFBH .NkCmyMpFoHEY:first-child:first-child {
width: 48px;
}
.OHAPgTRBWIrJ {
text-align:center;
color: var(--HpxGJJFqsiUe);
}

.cAWSsDFImmuE {
padding: 30px 0;
}
.ysPGvJWxBEwT {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.MdpzwNRaghWW {
display: flex;
align-items: center;
background: var(--iLAglYxTjJyl);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--HpxGJJFqsiUe);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.MdpzwNRaghWW:hover,
.MdpzwNRaghWW.is-active {
color: var(--iLAglYxTjJyl);
background: var(--AnLgGcfXDtvo);
}

.ysPGvJWxBEwT {
display: flex;
margin-top: 20px;
}

.NPsbYFxWNHwc {
position: relative;
display: inline-block;
margin-top: 10px;
}

.aTxzRsWcMUWd {
background: var(--HNqjPYeOajHi);
color: var(--HpxGJJFqsiUe);
font-weight: 600;
border: 2px solid var(--iLAglYxTjJyl);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ufmWzvNZMgxq {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#hIBrINmYAplE:checked + .aTxzRsWcMUWd .ufmWzvNZMgxq {
transform: rotate(180deg);
}

.GwUxJsKkuiJE {
display: none;
position: absolute;
min-width: 145px;
background: var(--iLAglYxTjJyl);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--SAXevZgFqzNh);
z-index: 99;
padding: 6px 0;
}
.pLQARSSvDEDw{
left: 0;
bottom: 110%;
}
.tzZcAxqQbVjd{
right: 0;
top: 110%;
}
#hIBrINmYAplE:checked ~ .GwUxJsKkuiJE {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.GwUxJsKkuiJE .MdpzwNRaghWW {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--HpxGJJFqsiUe);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.GwUxJsKkuiJE .MdpzwNRaghWW:hover {
background: var(--AnLgGcfXDtvo);

}
.GwUxJsKkuiJE .MdpzwNRaghWW.is-active {
font-weight: 600;
background: var(--AnLgGcfXDtvo);
border-radius: 8px;
}


.feaSjZLQobcg {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--wXREZFdWzYfR);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.feaSjZLQobcg:hover {
opacity: 1;
}

.feaSjZLQobcg::after,
.feaSjZLQobcg::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--iLAglYxTjJyl);
}

.feaSjZLQobcg::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.feaSjZLQobcg::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.VTjCtEfcwvIO {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.FmnLkbeuatWr {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.NNqpXROtTvOi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.BPEbmxhLnUFr {
display: flex;
align-items: center;
}

.JkoqLmDtpfjr {
color: var(--HpxGJJFqsiUe);
text-decoration: none;
transition: color .2s;
}

.JkoqLmDtpfjr:hover {
text-decoration: underline;
}

.JkoqLmDtpfjr[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.aGzkQtgaFKJC {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.iVXfOdTINRZl {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.phbbyutWJWWG {
background-color: var(--wXREZFdWzYfR);
color: var(--iLAglYxTjJyl);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.phbbyutWJWWG:hover {
background-color: var(--AnLgGcfXDtvo);
color: var(--iLAglYxTjJyl);
}

.ZDxoUBDXstGg {
font-weight: 400;
}

.ZDxoUBDXstGg a {
font-weight: 400;
}

.AaYmzTYlOqMw {
margin-top: 30px;
background-color: var(--qslvPArKkFfC);
width: 100%;
border: 1px solid var(--crCKCNbjefbA);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.bTaEnmnHRcGA {
display: flex;
justify-content: space-between;
align-items: center;
}

.GWUCVGjTmbuo {
display: flex;
align-items: center;
}

.GWUCVGjTmbuo:nth-child(1) {
width: 30%;
}

.GWUCVGjTmbuo:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--crCKCNbjefbA);
border-left: 1px solid var(--crCKCNbjefbA);
height: 100px;
}

.GWUCVGjTmbuo:nth-child(3) {
width: 20%;
justify-content: center;
}
.GWUCVGjTmbuo strong{
font-size: 18px;
}

.JFuyZFqFnVCb {
width: 150px;
}

.JFuyZFqFnVCb img{
border-radius: 16px;
}

.jZdLyzViEhZP {
margin-left: 24px;
}

.fiJhaPPrTqBw {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--crCKCNbjefbA);
border-radius: 15px;
width: 130px;
}

.PlqnEMZnnAkg {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--wXREZFdWzYfR);
color: var(--iLAglYxTjJyl);
transition: background-color 0.7s ease;
}

.PlqnEMZnnAkg:hover {
background-color: var(--AnLgGcfXDtvo);
color: var(--iLAglYxTjJyl);
}

table {
width: 100%;
border: 1px solid var(--HpxGJJFqsiUe);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--SOTWkzFCKODZ);
color: var(--HpxGJJFqsiUe);
max-width: 100%;
}


td {
border: 1px solid var(--HpxGJJFqsiUe);
border-radius: 6px;
padding: 10px;
color: var(--HpxGJJFqsiUe);
white-space: normal;
}

table thead {
background-color: var(--iLAglYxTjJyl);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--HpxGJJFqsiUe);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--HpxGJJFqsiUe);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--HpxGJJFqsiUe);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--HpxGJJFqsiUe);
background-color: var(--iLAglYxTjJyl);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--HpxGJJFqsiUe);
background-color: var(--HNqjPYeOajHi);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.sckeGoasyoRw,
.YqlLjlRpZNmD,
.jYmzmPuGzAjG ul,
.OXwzgkvDCDxE{
padding: 0 30px;
}
{
padding: 0 30px;
}
.wyCZbVseNxOR a{
font-size: 16px;
}
.cAWSsDFImmuE{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.OXwzgkvDCDxE {
flex-direction: column;
}

.feaSjZLQobcg {
bottom: 75px;
}

}

@media(max-width: 992px){
.sckeGoasyoRw {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.MJSUBKdUpIhR {
width: 50px;
}
.GWUCVGjTmbuo:nth-child(1),
.GWUCVGjTmbuo:nth-child(2),
.GWUCVGjTmbuo:nth-child(3){
width: 33%;
}

.wyCZbVseNxOR:nth-last-child(2) {
margin-left: 0;
}

.LzJoKEgyaFXN{
text-align: center;
padding: 0 10px;
}
.jZdLyzViEhZP {
margin-left: 10px;
}
}

@media(max-width: 768px){
.sckeGoasyoRw,
.YqlLjlRpZNmD,
.jYmzmPuGzAjG ul,
.OXwzgkvDCDxE{
padding: 0 15px;
}
.wQZQPVaFKJMD{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--HNqjPYeOajHi);
border-top: 1px solid var(--crCKCNbjefbA);
}
.wQZQPVaFKJMD a:first-child{
border: 1px solid var(--qslvPArKkFfC);
}
.CHYsoAGOeaUO {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.CLwpDOOjltPV {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.LgpzlknAERoZ {
display: block;
color: var(--iLAglYxTjJyl);
position: absolute;
top: 10px;
right: 0;
}

#RITwIivSqxkP {
display: none;
}

#RITwIivSqxkP.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --HNqjPYeOajHi);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.wyCZbVseNxOR a{
font-size: 16px;
}

.EAYlrnuQmSlo{
flex-direction:column;
gap:0;
}

.jYmzmPuGzAjG ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.jmFwZRkIrpiS {
width: 100%;
}
.lIgnQZmhDFBH {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.bTaEnmnHRcGA{
flex-direction: column;
gap: 30px;
}
.GWUCVGjTmbuo:nth-child(1){
width: 100%;
justify-content: center;
}
.GWUCVGjTmbuo:nth-child(2){
width: 50%;
border: none;
}
.GWUCVGjTmbuo:nth-child(3) {
width: 50%;
}
.iVXfOdTINRZl{
padding: 0;
}

.UAKWYzhkJjpt,
.jJskYcLJZwHT {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.AaJtNMUsmsfY,
.QgzBvHaMZvCd {
display: contents;
}
.jJskYcLJZwHT .QgzBvHaMZvCd:last-child .PVNIZDHiaDHt:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.MJSUBKdUpIhR {
width: 50px;
margin-left: 5px;
}

.wQZQPVaFKJMD {
margin: 0 auto;
}
.CHYsoAGOeaUO {
font-size: 20px;
width: 100%;
}

.CLwpDOOjltPV {
font-size: 20px;
}
.eAmCsTuXGDBX {
min-width:250px;
}
.eAmCsTuXGDBX a{
font-size: 18px;
}
}

@media(max-width: 480px){
.UAKWYzhkJjpt,
.jJskYcLJZwHT {
gap: 20px;
}
.jJskYcLJZwHT .QgzBvHaMZvCd:last-child .PVNIZDHiaDHt:last-child {
width: calc(50% - 10px);
}
.GWUCVGjTmbuo:nth-child(1) {
flex-direction: column;
}

.GWUCVGjTmbuo:nth-child(2),
.GWUCVGjTmbuo:nth-child(3) {
width: 100%;
}
.jZdLyzViEhZP {
margin-left: 0px;
}

.PlqnEMZnnAkg{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.feaSjZLQobcg {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.feaSjZLQobcg::after, .btn-up::before {
width: 14px;
}
.JFuyZFqFnVCb {
width: 100px;
}
.LzJoKEgyaFXN{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.iVXfOdTINRZl {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ZDxoUBDXstGg{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.LNsCBEaEgScE{
font-size:16px;
}
}


.wyCZbVseNxOR {
position: relative;
}

.LuDjtKuIFCol {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.LtwmOjXQRXXM {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--HNqjPYeOajHi);
border: 1px solid var(--SOTWkzFCKODZ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.wyCZbVseNxOR:hover > .LtwmOjXQRXXM {
display: block;
}

.jsRrnavNNsxj {
margin: 0;
}

.djNbzNVUcOkk {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.djNbzNVUcOkk:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.QfguOELHuglD {
background: var(--XmYkYeSICNLf);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.EGPJibMlwhLs {
display: flex;
}
.XRwxQaYUOJmM {
margin-left: 15px;
}
.UsVZaRbnppIn {
width: 130px;
height: 100%;
border-radius: 16px;
}
.bgrNISuWZPxR {
font-size: 24px;
font-weight: 600;
}
.knNnRPBOAtvm {
margin-top: 10px;
color: var(--HpxGJJFqsiUe);
}
.qIxdhgAUQUgk {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--wXREZFdWzYfR);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--iLAglYxTjJyl);
}
.qIxdhgAUQUgk:hover{
background: var(--AnLgGcfXDtvo);
transition: all 0.7s ease-in-out;
color: var(--iLAglYxTjJyl);
}
.gqMAynGhHSyd {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.gsDUYpHuAITR {
position: relative;
}
.gsDUYpHuAITR::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.gsDUYpHuAITR::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.LOUHbLGSxoOu {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--JqjoiXWmWqZS);
}
@media(max-width: 576px){
.QfguOELHuglD{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.UsVZaRbnppIn {
width: 70px;
}
.knNnRPBOAtvm {
margin-right: 15px;
}
.qIxdhgAUQUgk{
width: 220px;
}
}
@media(max-width: 480px){

.EGPJibMlwhLs {
display: flex;
flex-direction: column;
align-items: center;
}
.qIxdhgAUQUgk {
width: 200px;
margin-top: 0;
height: 40px;
}
.knNnRPBOAtvm {
margin-right: 0;
text-align: center;
}
.XRwxQaYUOJmM {
margin-left: 0;
}
}
